/*
Theme Name: IEM Event
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Rasmus
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'Industry';
    src: url('fonts/Fort%20Foundry%20-%20Industry%20Bold.otf');
    font-weight: bold;
}
@font-face {
    font-family: 'Industry';
    src: url('fonts/Fort%20Foundry%20-%20Industry%20Medium.otf');
    font-weight: 600;
}
@font-face {
    font-family: 'Industry';
    src: url('fonts/Fort%20Foundry%20-%20Industry%20Book.otf');
    font-weight: normal;
}
@font-face {
    font-family: 'Industry';
    src: url('fonts/Fort%20Foundry%20-%20Industry%20Light.otf');
    font-weight: 300;
}
@font-face {
    font-family: 'IntelClearPro';
    src: url('fonts/IntelClearPro_Bd.ttf') format('truetype');
}
a, a:hover, a:focus {
    text-decoration: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}

.playerbadge .name .nick {
    font-family: "Industry" !important;
    font-size: 24px !important;
    color: #fff !important;
}
.playerbadge_inner {
    background-color: #414141 !important;
}
.playerbadge .name .real {
    font-size: 14px !important;
    color: #a7a7a7 !important;
}

.playerbadge .stats {
    font-weight: normal;
    line-height: 13px !important;
    font-size: 12px !important;
    color: #b7b7b7 !important;
}
.playerbadge .stats .value {
    font-size: 11px !important;
    opacity: 0.7 !important;
}
.playerbadge_inner:hover {
    background-color: #004a67 !important;
}
.filters select, .filters input {
    background-color: #000 !important;
}
.filters input {
    padding: 6px !important;
}
.playersheet .statscontainer .number {
    color: #ffb113 !important;
    width: 50px !important;
    font-size: 15px !important;
}

.playersheet .statscontainer {
  font-size: 16px !important;
}

.playersheet .statscontainer .bignumber {
    background-color: #ffb113 !important;
    line-height: 60px !important;
    padding-top: 0px !important;
}

table th, table td {
    border-bottom: 1px solid #1f2942;
}

.playstandings_container .players .country {
    margin-bottom: 3px !important;
}

select {
    width: 100%;
    height: 2.25em;
    min-height: auto;
    border: 1px solid #ccc;
    background-color: black;
    cursor: pointer;
    padding: 0 15px;
    margin: 0;
}


.playteams_container .playteam {
  background-image: url('/season-13/katowice/wp-content/uploads/2019/02/fortnite_team_bg.png');
}
.playteams_container .playteam .playteamname {
    font-size: 26px !important;
}
.playteams_container .playteam {
    margin: 10px !important;
}
